<InventoryContainer.AEGS_Sabre_PersonalStorage __id="cdfed4c6-8ae9-4c63-909d-88438f23a1d2" __path="libs/foundry/records/inventorycontainers/ships/aegs_sabre_personalstorage.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="0.0" y="0.0" z="0.0" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SStandardCargoUnit" standardCargoUnits="0.0" />
  </inventoryType>
</InventoryContainer.AEGS_Sabre_PersonalStorage>